body
{
	background: url(../images/square_back.jpg) top repeat;
	margin: 0;
	font: 12px Arial, Helvetica, sans-serif;
	color: #010101;
}
a img
{
	border: none;
}
.divFull
{
	width: 100%;
	float: left;
}
.floatL
{
	width: auto;
	float: left;
}
.floatR
{
	width: auto;
	float: right;
}
p, ul, h1, h2, h3, h4, h5
{
	padding: 0;
	margin: 0;
}
.pad1
{
	padding: 0px 10px 0 0px;
}

#wrapper
{
	width: 1012px;
	margin: 0 auto;
}
.header
{
	width: 1012px;
	float: left;
}
.middle_cont
{
	width: 1012px;
	float: left;
	padding: 7px 0 7px 0;
}

/*TOP NAVIGATION*/
.top_nav
{
	/*   width: 990px;     float: left;     border: 1px solid #888e90;     background: url(../images/nav_back.jpg) repeat-x;     height: 29px;     padding-left: 20px;*/
	width: 1012px;
	float: left;
}
.nav_corners
{
	width: 5px;
	float: left;
}
.nav_mid
{
	width: 982px;
	float: left;
	background: url(../images/middle_nav_grad.png) repeat-x;
	height: 35px;
	padding-left: 20px;
	padding-top: 1px;
}


/*LEFT PANNLE*/
.left_cont
{
	width: 200px;
	float: left;
}

.searchpannle
{
	width: 198px;
	float: left;
	border: 1px solid #888e90;
	background-color: #FFFFFF;
	margin-bottom: 5px;
}
.search_heading
{
	width: 190px;
	float: left;
	border: 1px solid #FFFFFF;
	background: url(../images/left_hd_back.jpg) repeat-x;
	font-family: Arial, Helvetica, sans-serif; /*font-size: 14px;*/
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	padding: 0 0 0 6px;
	line-height: 28px;
	color: #FFFFFF;
	margin-bottom: 5px;
	text-transform: capitalize !important;
}
.search_pnl_cont
{
	width: 170px;
	margin: 0 auto;
	border: 0px solid #FF0000;
}
.search_txt_hd
{
	width: 170px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	padding: 0px 0 5px 0;
	font-weight: normal;
}
.searc_fld_cont
{
	width: 170px;
	float: left;
	padding: 0px 0 10px 0;
}
.searc_fld_box
{
	width: 170px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #868686;
	text-decoration: none;
	padding: 3px 0 3px 0;
	border: 1px solid #999999;
}
.ad_srch_btn
{
	width: 113px;
	float: left;
	padding-bottom: 10px;
	padding-left: 30px;
}

/*NEW SEARCH PANNEL*/

.searc_fld_cont01
{
	width: 140px;
	float: left;
	padding: 0px 0 10px 0;
}
.searc_fld_box01
{
	width: 130px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #868686;
	text-decoration: none;
	padding: 3px 0 3px 0;
	border: 1px solid #999999;
}
.go_cont
{
	width: 27px;
	float: left;
}

/*GIFTPANNEL*/
.giftv_heading
{
	width: 190px;
	float: left;
	border: 1px solid #FFFFFF;
	background: url(../images/left_hd_blk_back.jpg) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	padding: 0 0 0 6px;
	line-height: 28px;
	color: #FFFFFF;
	margin-bottom: 5px;
	text-transform: capitalize;
}
.voucher_cont
{
	width: 169px;
	float: left;
	padding: 3px 0 5px 0;
}

/*VIDOEPANNEL*/

.video_pnl_cont
{
	width: 190px;
	float: left;
	padding-bottom: 5px;
	padding-left: 4px;
}

/*RIGHTPANNEL*/
.right_cont_back_outer
{
	width: 790px;
	float: right;
	border: 1px solid #888e90;
	padding: 7px;
	background: #fff;
}
.right_cont_back
{
	width: 790px;
	float: left;
	background: url(../images/background-strip.jpg) repeat-y #FFFFFF;
}

.right_cont_back
{
	width: 790px;
	float: left;	
}

.right_cont
{
	width: 790px;
	float: right;
	border: 1px solid #888e90;
	background-color: #FFFFFF;
	padding: 7px;
}
.right_contA
{
	width: 582px;
	float: left;
	border-right: 0px solid #b0b0b0;
}
.right_contA_home
{
	width: 790px;
	float: left;
	border-right: 0px solid #b0b0b0;
}
.right_contAScroll
{
	width: 576px;
	float: left;
	border-right: 0px solid #b0b0b0;
	overflow: auto;
}
.right_contA1
{
	width: 482px;
	float: left;
	border-right: 0px solid #b0b0b0;
}

.scroll_panl
{
	width: 576px;
	float: left;
}
.evetn_bk_cont
{
	width: 790px;
	float: left;
	padding: 5px 0 0px 0;
	border: 0px solid #FF0000;
}
.event_cont
{
	width:380px;
	float: left;
}
.event_contfull
{
	width: 790px;
	float: left;
	margin: 0px 0 10px 0;
}
.latest_hd
{
	width: 380px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	color: #1b1b1b;
	line-height: 30px;
}
.latest_hdfull
{
	width: 790px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	color: #1b1b1b;
	border-bottom: 1px solid #b0b0b0;
	line-height: 30px;
}
.event_cont2
{
	width: 574px;
	overflow: scroll;
	float: left;
}
/*.latest_hd
{
    width: 282px;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
    text-decoration: none;
    text-align: left;
    color: #1b1b1b;
    border-bottom: 1px solid #b0b0b0;
    line-height: 30px;
}*/
.book_cont
{
	width: 185px;
	float: left;
}
.book_cont_home_new
{
	width: 380px;
	height:169px;
	background: url(../images/round_box1.jpg) top center no-repeat;
	float: left;
	padding: 10px 0 0 0;
}
.book_contfull
{
	width: 574px;
	float: left;
	padding: 10px 0 0 0;
}
.book_img
{
	width: 89px;
	float: left;
	padding-left: 10px;
}
.book_author
{
	width:380px;
	float: left;
	padding: 10px 0 0 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	line-height: 15px;
	text-decoration: none;
	color: #2f2f2f;
}
.book_author_red
{
	color: #f72c31;
}

/*HELFCENTER*/

.right_contB
{
	width: 200px;
	float: right;
}
.help_cont
{
	width: 190px;
	float: left;
	padding-bottom: 10px;
	padding-left: 10px;
}
.help_logo
{
	width: 35px;
	float: left;
}
.help_text_red
{
	width: 140px;
	float: left;
	padding-left: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #c21a1b;
	text-decoration: none;
	text-align: left;
	line-height: 15px;
	font-weight: bold;
}
.help_text_redS a
{
	width: 140px;
	float: left;
	padding-left: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #c21a1b;
	text-decoration: none;
	text-align: left;
	line-height: 15px;
	font-weight: bold;
}
.help_text_redS a:link
{
	width: 140px;
	float: left;
	padding-left: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #c21a1b;
	text-decoration: none;
	text-align: left;
	line-height: 15px;
	font-weight: bold;
}
.help_text_redS a:hover
{
	width: 140px;
	float: left;
	padding-left: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #c21a1b;
	text-decoration: none;
	text-align: left;
	line-height: 15px;
	font-weight: bold;
}

.help_text_blk
{
	color: #000000;
	text-decoration: none;
	line-height: 15px;
	font-size: 11px;
	font-weight: normal;
	float: left;
}
.help_text_blk a
{
	color: #000000;
	text-decoration: none;
	line-height: 15px;
	font-size: 11px;
	font-weight: normal;
}
.help_text_blk a:hover
{
	color: #000000;
	text-decoration: underline;
	line-height: 15px;
	font-size: 11px;
	font-weight: normal;
}

/*COMMING EVENT*/
.coming_cont
{
	width: 176px;
	float: left;
	padding: 0 0 0 12px;
}
.comming_top_cont
{
	width: 176px;
	float: left;
}
.comming_middle
{
	width: 176px;
	float: left;
	background: url(../images/comming_mdl_back.jpg) top center repeat-y;
}
.comming_text_cont
{
	width: 165px;
	float: left;
	padding: 0 0 0 15px;
}
.comming_img
{
	width: 57px;
	float: left;
}
.commint_text
{
	width: 90px;
	float: left;
	padding: 0 0 0 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	text-align: left;
}
.comming_btm_cont
{
	width: 176px;
	float: left;
	background: url(../images/comming_btm.jpg) bottom center no-repeat;
}
.comming_bnt_cont_text a
{
	width: 50px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: right;
	padding: 10px 10px 7px 0;
}

/*ADVERTISEMENT_BLOCK */

.ad_cont
{
	width: 178px;
	float: left;
	padding: 10px 0 0 12px;
}
.ad_head
{
	width: 178px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.add_cont
{
	width: 178px;
	float: left;
	padding: 10px 0 0 0;
}

/*FOTTER_SECTION*/
.footer_cont
{
	width: 1012px;
	float: left;
	border: 1px solid #888e90;
	background-color: #FFFFFF;
	margin-bottom: 5px;
}
.footer_text_cont
{
	width: 980px;
	margin: 0 auto;
	padding-top: 10px;
}
.about_ft_cont
{
	width: 330px;
	float: left;
	border-right: 1px solid #888e90;
	height: 200px;
}
.about_txt_cont
{
	width: 300px;
	float: left;
}
.ft_hd
{
	width: 250px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	color: #cb0000;
	line-height: 30px;
}
.about_ft_para
{
	width: 300px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	color: #515151;
	line-height: 13px;
}
/*------------------------fotterlink--------------------------------------*/
.footer_link_cont
{
	width: 330px;
	float: left;
	border-right: 1px solid #888e90;
	height: 200px;
}
.ft_mnlink_cont
{
	width: 120px;
	float: left;
	padding: 0 0 0 30px;
}
.mn_lnk_hd
{
	width: 120px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	color: #cb0000;
	line-height: 30px;
	padding-bottom: 10px;
}

/*------------------------mainlink--------------------------------------*/

.mn_link_cont
{
	width: 120px;
	float: left;
}
.mn_link_cont ul
{
	list-style: none;
}
.mn_link_cont li
{
	list-style: none;
	float: left;
	padding: 2px 0 2px 0;
	display: block;
	width: 120px;
}
.mn_link_cont li a
{
	list-style: none;
	float: left;
	padding: 0 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	color: #121212;
}
.mn_link_cont li a:hover
{
	list-style: none;
	float: left;
	padding: 0 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	color: #797979;
}
/*------------------------followus--------------------------------------*/

.follow_cont
{
	width: 120px;
	float: left;
	padding: 0px 0 5px 0;
}
.foolow_icon
{
	width: 25px;
	float: left;
}
.follow_link a
{
	width: 80px;
	float: left;
	padding: 2px 0 0 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #797979;
	text-decoration: none;
	font-weight: bold;
}


/*------------------------contact_column--------------------------------------*/
.contact_ft_cont
{
	width: 280px;
	float: right;
	height: 200px;
}
.cont_add
{
	width: 280px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #646464;
	padding: 10px 0 10px 0;
	text-decoration: none;
	font-weight: normal;
}
.cont_email a
{
	width: 280px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #f32b30;
	padding: 3px 0 3px 0;
	text-decoration: none;
	font-weight: normal;
}

.copyright_cont
{
	width: 1000px;
	float: left;
	background-color: #888e90;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #010101;
	text-decoration: none;
	padding-left: 12px;
	line-height: 20px;
	margin-top: 10px;
}


/*------------------------search_form--------------------------------------*/
.padl10
{
	padding-left: 10px;
}
.form_input
{
	width: 200px;
	float: left;
	border: 1px solid #7F9DB9;
	background: #F9F9F9;
}
.form_select
{
	width: 300px;
	float: left;
	border: 1px solid #7F9DB9;
	background: #F9F9F9;
}
.search_box
{
	/*width: 573px;*/
	width: 575px;
	float: left;
	border: 1px solid #C7C7C7;
	padding: 1px;
}
.page_hd
{
	width: 559px;
	float: left;
	background: url(../pagehd_bg.gif) repeat-x left top;
	padding: 8px 0 8px 14px;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
}

.prod_pic
{
	width: auto;
	text-align: center;
}
.prod_title
{
	width: auto;
	text-align: center;
	padding-top: 5px;
}
.prod_price
{
	width: auto;
	text-align: center;
	font-weight: bold;
	color: #B42328;
	padding-top: 5px;
}
/*NEW SEARCH PANNEL*/

.searc_fld_cont01
{
	width: 140px;
	float: left;
	padding: 0px 0 10px 0;
}
.searc_fld_box01
{
	width: 130px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #868686;
	text-decoration: none;
	padding: 3px 0 3px 0;
	border: 1px solid #999999;
}
.go_cont
{
	width: 27px;
	float: left;
}



/*POPUP CSS big*/

.popup_cont
{
	width: 350px;
	float: left;
	margin: 25px 0 0 0;
}
.popup_top
{
	width: 350px;
	float: left;
	background: url(../images/popup_top_curve_big.png) center bottom no-repeat;
}
.cls_btn_cont
{
	width: 21px;
	float: right;
	padding: 0 5px 5px 0;
}
.popup_btm
{
	width: 350px;
	float: left;
	background: url(../images/popup_btm_big.png) center bottom no-repeat;
	padding: 0 0 25px 0;
}
.pop_text_cont
{
	width: 280px;
	float: left;
	padding: 0 0px 0 55px;
}
.pop_book_img
{
	width: 69px;
	float: left;
	padding: 0 10px 0 0;
}
.pop_author_cont
{
	width: 198px;
	float: left;
}
.bookname
{
	width: 198px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	color: #565454;
	text-align: left;
}
.author_name
{
	color: #565454;
	font-size: 11px;
	text-decoration: none;
	line-height: 15px;
}

.rate_cart_cont
{
	width: 280px;
	float: left;
	padding: 20px 0px 0 55px;
}
.book_rate
{
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	width: 100px;
	color: #d22f2f;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	padding: 5px 0 0 0;
}
.quantity_cont
{
	width: 95px;
	float: left;
	padding: 0px 0 0px 0;
}
.qnty_text
{
	width: 30px;
	padding: 5px 20px 0 0;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
	color: #565454;
	text-align: left;
}
.qnty_fld_cont
{
	width: 20px;
	float: left;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
	color: #565454;
	text-align: left;
}
.add_cart
{
	width: 72px;
	float: left;
	padding: 0px 0 5px 0px;
}

/*NEW SEARCH PANNEL*/

.search_pnl_cont_new
{
	width: 190px;
	float: left;
	border: 0px solid #FF0000;
	padding: 0 0 10px 5px;
}
.search_fld_maincont
{
	width: 188px;
	float: left;
}
.new_search_fld_cont
{
	width: 150px;
	float: left;
	padding: 6px 3px 0 5px;
	background: url(../images/search_back.png) left no-repeat;
	height: 20px;
}
.searc_fld_box02
{
	width: 140px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #868686;
	text-decoration: none;
	text-align: left;
	border: none;
	outline: none;
}
.go_cont_new
{
	width: 30px;
	float: left;
}
.eg_text
{
	float: left;
	width: 180px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #969696;
	text-decoration: none;
	text-align: left;
	padding: 5px 0 0 5px;
}

/*-----------------------------------------------------------------------*/
.searc_fld_cont01
{
	width: 140px;
	float: left;
	padding: 0px 0 10px 0;
}
.searc_fld_box01
{
	width: 130px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #868686;
	text-decoration: none;
	padding: 3px 0 3px 0;
	border: 1px solid #999999;
}
.go_cont
{
	width: 27px;
	float: left;
}

/*----------------------------bl_nav-------------*/

.pagingFCT
{
	width: 576px;
	background: url(../images/bl_nav.jpg) top repeat-x;
	padding-top: 6px;
	padding-bottom: 2px;
	font-size: 9px;
	height: 20px;
	text-align: center;
	margin: 3px 0;
	float: left;
}
div.pagingFCT a.PrevNext, a:visited.PrevNext
{
	color: #FFFFFF;
	text-decoration: none;
	width: 36px;
	height: 16px;
	font-size: 12px;
	padding-left: 5px;
	padding-right: 6px;
	padding-top: 3px;
	padding-bottom: 4px;
}
div.pagingFCT a.activePrevNext
{
	color: #ffffff;
	text-decoration: none;
	background-color: #A9061B;
	width: 36px;
	height: 16px;
	font-size: 12px;
	padding-left: 5px;
	padding-right: 6px;
	padding-top: 3px;
	padding-bottom: 4px;
}
div.pagingFCT a:hover.PrevNext
{
	color: #A30A1A;
	text-decoration: none;
	background-color: #ffffff;
	width: 36px;
	height: 16px;
	font-size: 12px;
	padding-left: 5px;
	padding-right: 6px;
	padding-top: 3px;
	padding-bottom: 4px;
}


/*book_detail*/
.book_detail_main
{
	width: 576px;
	float: left;
	border: 1px solid #c7c7c7;
	padding: 1px;
}
.book_detail_mainBilling
{
	width: 282px;
	float: left;
	border: 1px solid #c7c7c7;
	padding: 1px;
}
.book_detail_heding
{
	width: 558px;
	float: left;
	background: url(../images/book_detail_heading_bg.png) repeat-x;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	text-transform: capitalize;
	padding: 6px 0 4px 18px;
}

/*.book_offers_main{width:561px; float:left; margin-top:1px; background:#e9e9e9; padding:8px 0 8px 15px;}
.offers_main_left{width:370px; float:left; font-size:13px; color:#010101; border:0px solid #FF0000;}
.offers_main_left span { font-size:17px; color:#c21a1b; font-weight:bold;}
.offers_main_right{width:115px; float:left; padding-left:3px; background:url(../images/20%25offer.png) top center no-repeat; height:71px;}
.discount { width:50px; float:left; padding:42px 0 0 45px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#efca00; text-decoration:none; font-size:15px; text-align:center; }*/

/*STOCK & OFFER*/

.book_offers_main
{
	width: 561px;
	float: left;
	margin-top: 1px;
	background: #e9e9e9;
	padding: 8px 0 8px 15px;
}
.offers_main_left
{
	width: 370px;
	float: left;
	font-size: 13px;
	color: #010101;
	border: 0px solid #FF0000;
}
.offers_main_left span
{
	font-size: 17px;
	color: #c21a1b;
	font-weight: bold;
}
.offers_main_right
{
	width: 180px;
	float: left;
	padding-left: 3px;
	border: 0px solid #FF0000;
}
.stock_book
{
	width: 100px;
	float: left;
	text-align: center;
}
.save_cont
{
	width: 73px;
	float: left;
	background: url(../images/save_star.png) no-repeat;
}
.discount
{
	width: 50px;
	float: left;
	padding: 27px 0 8px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #efca00;
	text-decoration: none;
	font-size: 15px;
	text-align: center;
}


.book_dis_main
{
	width: 570px;
	float: left;
	padding: 12px 0 8px 10px;
}
.book_cover
{
	width: 223px;
	float: left;
	padding-right: 34px;
}
.book_dis_outer
{
	width: 308px;
	float: left;
	padding: 14px 0px 0px 0px;
}
.book_price
{
	width: 308px;
	float: left;
	font-size: 13px;
	color: #010101;
	padding-bottom: 20px;
}
.book_price span
{
	color: #c21a1b;
}
.book_all_dis
{
	width: 308px;
	float: left;
	font-size: 13px;
	color: #010101;
	padding-bottom: 25px;
}
.book_notes
{
	width: 308px;
	float: left;
	font-size: 11px;
	color: #828282;
}

.wishlist_main
{
	width: 561px;
	float: left;
	margin-top: 1px;
	background: #e9e9e9;
	padding: 11px 0 9px 15px;
}
.wishlist_left
{
	width: 400px;
	float: left;
	padding-top: 5px;
}
.add_wishlist_main a
{
	color: #c21a1b;
	text-decoration: none;
}
.add_wishlist_main
{
	width: 140px;
	float: left;
	color: ##c21a1b;
	font-size: 13px;
}
.add_wishlist_icon
{
	width: 22px;
	float: left;
	padding-right: 9px;
}
.add_wishlist_txt
{
	width: 105px;
	float: left;
	padding-top: 5px;
}
.add_to_cart_icon
{
	width: 129px;
	float: left;
	padding-left: 5px;
	
}
.add_to_cart_icon_custlogin
{
	width: 129px;
	float: left;
	/*padding-left: 5px;*/
	padding-left: 138px;
}


.tab_main
{
	width: 576px;
	float: left;
	padding-top: 11px;
}
.tab_bttns_main
{
	width: 574px;
	float: left;
	position: relative;
}
.tab_bttns
{
	width: 574px;
	float: left;
	margin: 0px 0px -1px -3px;
}
.tab_bttns ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.tab_bttns ul li
{
	margin: 0px;
	padding: 0px 0px 0px 3px;
	list-style: none;
	display: inline;
	float: left;
}
.tab_bttns ul li a
{
	width: 118px;
	float: left;
	background: url(../images/tab_normal.png) no-repeat;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	line-height: 25px;
	color: #fff;
	text-decoration: none;
}
.tab_bttns ul li a:hover
{
	width: 118px;
	float: left;
	background: url(../images/tab_active.png) no-repeat;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	line-height: 25px;
	color: #d22022;
	text-decoration: none;
}
.tab_bttns ul li a.active
{
	width: 118px;
	float: left;
	background: url(../images/tab_active.png) no-repeat;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	line-height: 25px;
	color: #d22022;
	text-decoration: none;
}

.boxBody
{
	/*width: 556px;*/
	float: left;
	border: 1px solid #c7c7c7;
	/*padding: 10px;*/
	padding: 10px 3px;
	width: 572px;
}

/*BOOKS_-----------------------------------DETAIL*/

.border_right
{
	border-right: 1px dotted #c71c1d;
}
.book_outer_cont
{
	width: 564px;
	float: left;
	margin-top: 1px;
	padding: 5px;
	border: 0px solid #FF0000;
}
.single_row
{
	width: 564px;
	float: left;
	padding: 5px 0 5px 0;
	border-bottom: 1px dotted #c71c1d;
}
.book_img_cont
{
	width: 185px;
	float: left;
	position: relative;
}
.book_detail_img
{
	width: 185px;
	float: left;
	text-align: center;
	padding: 0 0 5px 0;
}
.book_title
{
	width: 150px;
	float: left;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	line-height: 15px;
	padding: 0 0 5px 20px;
	height: 30px;
}
.book_title_red a:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #c21a1b;
	line-height: 20px;
}
.book_title_red a:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #c21a1b;
	line-height: 20px;
}
.book_title_red a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #c21a1b;
	line-height: 20px;
}
.discount_cont
{
	width: 145px;
	float: left;
	padding: 5px 0 0 30px;
}
.discount_rates
{
	width: 70px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: line-through;
	color: #c21a1b;
	line-height: 20px;
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
	text-align: center;
	padding: 5px 0 5px 0;
}
.net_rate
{
	float: left;
	width: 70px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #010101;
	line-height: 20px;
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
	padding: 5px 0 5px 0;
}
.buy_now_button
{
	width: 188px;
	float: left;
	padding: 10px 0 5px 0;
	text-align: center;
}

.save_cont_new
{
	width: 73px;
	float: left;
	background: url(../images/save_star.png) no-repeat;
	position: absolute;
	margin: -10px 0 0 5px;
}
.discount
{
	width: 50px;
	float: left;
	padding: 27px 0 8px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #efca00;
	text-decoration: none;
	font-size: 15px;
	text-align: center;
}

.rates_cont
{
	width: 160px;
	float: left;
	padding: 5px 0 0 5px;
}

.dlstclass
{
	border-bottom: 1px dotted #C71C1D;
	padding: 5px 0;
}

/*SHOPPING PAGE*/

.book_detail_heding01
{
	width: 558px;
	float: left;
	background: url(../images/book_detail_heading_bg.png) repeat-x;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	padding: 6px 0 4px 18px;
}
.shopping_basket_detail
{
	width: 540px;
	float: left;
	font-size: 13px;
	color: #000000;
	border: 0px solid #FF0000;
}
.cart_buttons
{
	width: auto;
	float: left;
	padding: 0 14px 0 14px;
}
.shopping_
{
	width: 570px;
	float: left;
	padding: 12px 0 8px 10px;
}
.book_detail_heding02
{
	width: 558px;
	float: left;
	background: url(../images/red_strip.png) repeat-x;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	padding: 6px 0 4px 18px;
}

.table_area
{
	width: 564px;
	float: left;
	margin-top: 1px;
	padding: 5px;
	border: 0px solid #FF0000;
}
.table_text
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
	padding: 3px 0 3px 8px;
}
.qty_field
{
	width: 30px;
	float: left;
	border: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.shipping_text a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #db2325;
	text-decoration: none;
	font-weight: bold;
	padding: 0 0 0 20px;
}
.shipping_text a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #db2325;
	text-decoration: underline;
	font-weight: bold;
	padding: 0 0 0 20px;
}
.table_text01
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	text-align: right;
	line-height: 20px;
	padding: 3px 8px 3px 0px;
}
.table_text_total
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #db2325;
	text-decoration: none;
	text-align: right;
	line-height: 20px;
	padding: 3px 8px 3px 0px;
}
.table_text_red
{
	color: #db2325;
	text-decoration: none;
}



/*SELECT_SHIPPING*/

.select_shipping
{
	width: 458px;
	float: left;
}
.select_top
{
	width: 458px;
	float: left;
	background: url(../images/shipping_top_box.png) top center no-repeat;
	padding: 0 0 10px 0;
}
.shipping_sel_text
{
	width: 350px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
	text-align: left;
	padding: 23px 0px 3px 25px;
	font-weight: bold;
	float: left;
}
.shipping_cls_btn
{
	width: 25px;
	float: right;
	padding: 19px 20px 0 0;
}

.select_bottom
{
	width: 458px;
	float: left;
	background: url(../images/shipping_btm_box.png) bottom center no-repeat;
	padding: 10px 0 10px 0;
}
.check_box_cont
{
	width: 400px;
	margin: 0 auto;
}
.check_box_text
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
	padding: 3px 0 3px 0;
	line-height: 20px;
}

.modalBackground
{
	background-color: #000;
	filter: alpha(opacity=70);
	opacity: 0.7;
}


.customerdetails
{
	width: 290px;
	float: left;
	background: url(../images/book_detail_heading_bg.png) repeat-x;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	padding: 6px 0 4px 18px;
}

.regis_cont
{
	width: 550px;
	float: left;
	padding: 12px 0 8px 20px;
	height: auto;
}
.reg_heading
{
	width: 558px;
	float: left;
	background: url(../images/book_detail_heading_bg.png) repeat-x;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	padding: 6px 0 4px 18px;
	text-transform: capitalize;
}
.reg_Billingheading
{
	width: 268px;
	float: left;
	background: url(../images/book_detail_heading_bg.png) repeat-x;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	padding: 6px 0 4px 18px;
	text-transform: capitalize;
}

.reg_info_txt
{
	width: 520px;
	float: left;
	font-size: 13px;
	color: #010101;
	border: 0px solid #FF0000;
}
.wishlist_left_pass
{
	width: 320px;
	float: left;
	padding-top: 5px;
}
.wishlist_left_pass_forgotPass
{
	width: 200px;
	float: left;
	padding-top: 5px;
}
.forgot_pass
{
	/*width: 300px;*/
	width: 150px;
	float: left;
	text-align: right;
}
.label_hd
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
	width: 120px;
	height: 30px;
	padding: 0 10px 0 0;
}
.label_fld
{
	width: 200px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	height: 20px;
	text-decoration: none;
	color: #999999;
	border: 1px solid #999999;
}
.btw_pad
{
	float: left;
	width: 100px;
}
/*--------------01-11-2011------------------*/

.personal_info
{
	width: 264px;
	background: #e9e9e9;
	padding: 8px 3px 3px 3px;
}
.personal_infoT
{
	width: 264px;
	font-weight: bold;
	font-size: 14px;
	color: #333333;
	padding-bottom: 8px;
	text-align: center;
	float: left;
}
.personal_infoB
{
	width: 576px;	
	padding: 0px;
	float: left;
}
.personal_infoB p
{
	padding-bottom: 5px;
}
.aln_center a:link, .aln_center a:visited, .personal_infoB a:link, .personal_infoB a:visited
{
	color: #C21A1B;
	text-decoration: none;
}
.aln_center a:hover, .aln_center a.active, .personal_infoB a:hover, .personal_infoB a.active
{
	text-decoration: underline;
}
.red
{
	color: #C21A1B;
}
.red_changepass
{
	color: #C21A1B;
	font-size: 11px;
}
.aln_center
{
	text-align: center;
}
.reg_info_txt2
{
	width: 546px;
	float: left;
	font-size: 13px;
	color: #010101;
	border: 0px solid #FF0000;
}
.aln_right
{
	text-align: right;
}


/* on Wednesday 091011 for section */



.offer1_blog{width:282px; min-height:121px; height:auto !important;  float:left; background:url(../images/book-offer1-bg.png) no-repeat left top;}
.offer1_blog_image{width:110px; float:left; text-align:center; padding:15px 0 26px 0;} 
.offer1_blog_text{width:150px; float:left; padding:7px 0 14px 7px; font-size:12px; color:#053ca5;}

.offer2_blog{width:282px; min-height:121px; height:auto !important; float:left; background:url(../images/book-offer2-bg.png) no-repeat left top;}
.offer2_blog_image{width:110px; float:left; text-align:center; padding:10px 0 4px 0;} 
.offer2_blog_text{width:160px; float:left; padding:7px 0 10px 10px; font-size:12px; color:#fcb537;}
.offer2_blog_text span { color:#fff; font-size:14px; font-weight:bold;}

.offer3_blog{width:282px; min-height:121px; height:auto !important;  float:left; background:url(../images/book-offer3-bg.png) no-repeat left top;}
.offer3_blog_image{width:110px; float:left; text-align:center;  padding:5px 0 4px 0; position:relative;} 
.offer_star_bg{width:46px; float:left; color:#fff; padding:10px 0; text-align:center; font-size:13px; text-align:center; position:absolute; right:-7px; top:8px; background:url(../images/offer_star_bg.png) no-repeat top left;}
.offer3_blog_text{width:150px; float:left; padding:7px 0 14px 7px; font-size:12px; color:#fcb537;}
.offer3_blog_text span { color:#fff; font-size:14px; font-weight:bold;}

.offer4_blog{width:282px; min-height:121px; height:106px !important; float:left; background:url(../images/book-offer4-bg.png) no-repeat left top;}
.offer4_blog_image{width:110px; float:left; text-align:center;  padding:8px 0 0px 0; position:relative;} 
.offer_star4_bg{width:46px; float:left; color:#fff; padding:10px 0; text-align:center; font-size:13px; text-align:center; position:absolute; left:-5px; top:8px; background:url(../images/offer_star_bg.png) no-repeat top left;}
.offer4_blog_text{width:151px; float:left; padding:7px 0 0px 10px; font-size:12px; color:#212121;}
.offer4_blog_text br {line-height:6px;}
.offer4_blog_text span { color:#053ca5; font-size:14px; font-weight:bold;}


.offer4_blog_text_new{text-align: justify;width: 227px; float:left; padding:0px 0 0px 10px; font-size:12px; color:#212121;}


/* on monday 141011 for message center */
.reg_headingcenter
{
	width: 558px;
	text-align:center;
	background: url(../images/book_detail_heading_bg.png) repeat-x;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	padding: 6px 0 4px 18px;
	text-transform: capitalize;
}
.regis_cont1
{
	width: 565px;
	float: left;
	padding: 12px 0 8px 10px;
	height: auto;
	
}

/*mid main*/
.scroll_panl { width:572px; float:left; padding:1px 1px 0 1px; background:#f5f3dc; border:1px solid #c7c7c7;}
.scroll_heading{width:554px; float:left; background:url(../images/book_detail_heading_bg.png) repeat-x; color:#fff; font-size:14px; font-weight:bold; padding:6px 0 4px 18px;}
.viewall_text{width:100px; float:right; font-size:12px; font-weight:normal;}
.viewall_text a { color:#fff; text-decoration:none;}
.scroll_box_main{width:572px; float:left; position:relative; padding:13px 0 0 0;}
.left_scroll_arrow{width:20px; float:left; position:absolute; left:-1px; top:66px;}
.right_scroll_arrow{width:20px; float:left; position:absolute; right:-3px; top:66px;}
.scroll_inner{width:500px; float:left; padding:0 0px 15px 0px;}
.scroll_inner ul { margin:0px; padding:0px;}
.scroll_inner ul li { padding:0px 26px 0px 0px; margin:0px; list-style:none; display:inline; float:left;}
.scroll_inner ul li span {padding-left:5px; padding-top:12px; float:left;}
#no_pad{padding:0px;}

.coming_star { width:129px; float:left; background:url(../images/coming_soon.png) no-repeat; height:77px;}
.coming_star_date { width:129px; float:left; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#fff; text-decoration:blink; text-align:center; padding:40px 0 0 0;}
